@charset "utf-8";
/* CSS Document */

.sec01{

}

.flex{
	display: flex;
	justify-content: space-between;
}



.mB20{
	margin-bottom: 20px;
}

.mB40{
	margin-bottom: 40px;
}

.topBox h2{
    height: auto;
    text-indent:0;
    display: block;
    padding: 0px;
    float:none;
    width:100%;
    margin:0;
}


.mvBox{
	background: url("con_2_6bg.jpg") left top no-repeat;
	text-align: center;
}
